@charset "utf-8";

/* 
************************************************************************************ 

CSS File for Billy Connolly Website - Film / TV / DVD Section

Written by: 		ANGMalta.net Ltd.
Creation Date: 		21st January 2009
Author:				Noel Grech
Version: 			0.1b
Last modified: 		21st January 2009

************************************************************************************ 
*/



/* 
************************************************************************************ 
						DEFAULT STYLES
************************************************************************************ 
*/


html, body, div, img, p, ul, li, a, form, input
{
	margin:0;
	padding:0;
}

a, img
{
	text-decoration:none;
	border:none;
}

.clear
{
	clear:both;
}

h1
{
	font-size:32px;
	width:442px;
	text-align:center;
	color:#fff;
	background: #333;
	border:1px solid #CCC;
	padding:10px;
	margin-bottom:20px;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
}

h2, h3, h4, h5, h6, td.contentheading
{
	font-weight:bold;
	color:#fff;
	font-size:14px;
}

body
{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	background:#370037;
}

a, a:visited, body a
{
	color:#fff !important;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
	color:#fff !important;
}

div#wrapper
{
	width:954px;
	height:805px;
	background:url(http://5cc8246f0978be39039a-1e89a5b6ef87d45f50eec833ea392b28.r88.cf2.rackcdn.com/templates/angmalta-filmtvdvd/images/tvset.jpg) no-repeat;
	overflow:hidden;
	margin:20px auto;
}

div#content
{
	width:542px;
	height:470px;
	float:left;
	margin-top:95px;
	margin-left:116px;
}

div#content p
{
	margin:15px 0px 15px 0px;
}

div#content p img
{
	padding:0px 10px 0px 0px;
}

div#rightmenu
{
	float:left;
	margin-top:29px;
	margin-left:52px;
	width:209px;
	height:564px;
}

div#rightmenu p
{
	margin:0;
	padding:0;
}

div.componentheading
{
	font-size:22px;
	text-align:center;
	font-weight:bold;
}

div#copyright hr
{
	border:none;
	background:#666;
	height:1px;
}

div#copyright
{
	color: #666 !important;
	width:868px;
	margin:50px auto;
	text-align:right;
}

div#copyright a
{
	color: #666 !important;
}
